import request from '@/utils/request'

// 获取苏商日志列表
export function getSmbList(data) {
  return request({
    url: '/smb/log/findBySearch',
    method: 'post',
    data
  })
}

// 获取所有接口交易码
export function getAllTransCode(params) {
  return request({
    url: '/smb/log/allCode',
    method: 'get',
    params
  })
}
